/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


/** =============== RECENT BLOG POSTS - HOME PAGE DISPLAY ================**/
/*.blog-recent[data-style="list_featured_first_row"] .excerpt:after {
    background-color: #18335d !imporant;
    color: #FFFFFF;
    border: none;
    text-transform:uppercase;
    border-radius:5px;
    font-weight:700;
    padding:10px 10px 10px 10px;
}

.blog-recent[data-style="list_featured_first_row"] .meta-category {
    visibility: hidden;
	position: absolute;
}

.blog-recent[data-style="list_featured_first_row"] .excerpt:after {
	content: "Find Out More";
	display: block;
	background-color: #dd3333;
  	color: white;
	margin-top: 30px;
	padding: 10px;
  	border: 1px solid #dd3333;
	text-align:center;
}*/
/** =============== /RECENT BLOG POSTS - HOME PAGE DISPLAY ================**/

/*.nectar-post-grid[data-text-color="dark"] .nectar-post-grid-item .content *{
	color: #444444 !important;
}

.nectar-post-grid-wrap:not([data-style="content_overlaid"]) .nectar-post-grid-item .content .meta-excerpt:after {
	content: "Find Out More";
	display: block;
	background-color: #dd3333;
  	color: white;
	margin-top: 30px;
	padding: 10px;
	text-transform:uppercase;
    border-radius:5px;
    font-weight:700;
    padding:10px 10px 10px 10px;
  	border: 1px solid #dd3333;
	text-align:center;
}*/

/***  =============== footer Accessibility  =============== ***/
.accessibility {
clear: both;
color: #777777;
background-color: #111111;
padding-top: 1%; 
padding-bottom: 1%;
	}

/***  =============== /footer Accessibility  =============== ***/

/** =============== Original Table Press =============== **/
.tablepress td, .tablepress th {
    text-align: center!important;
}
/** =============== Original Table Press =============== **/

/***  =============== RG BAR  =============== ***/

footer.playsmart {
    font-family: Arial,Helvetica,sans-serif;
    font-size: .75em;
    min-height: 75px;
    position: relative;
    /*background: url('https://www.bclc.com/etc/designs/bclc/shared/img/gamesense-bg-grad.png') top left repeat-x #fff;*/
	background: linear-gradient(0deg, rgba(207,207,207,1) 0%, rgba(255,255,255,1) 100%);
}

footer.playsmart div.container{
	position:relative;width:95%; 
}

footer.playsmart a{
	display:block;width:100%;min-height:55px
}

footer.playsmart a:hover{
	text-decoration:none
}

footer.playsmart img.logo{
	display:block;
	float:left;
	width:150px;
	/*height:55px;*/
	padding-top:1.8em;
	position:absolute;left:0;top:0;border:0
}

@media (min-width: 768px){
	footer.playsmart img.logo{
	display:block;
	float:left;
	width:150px;
	/*height:55px;*/
	margin-left:100px;			
	padding-top:1.2em;
	position:absolute;left:0;top:0;border:0
}

	}

footer.playsmart div.gstip{
	height:55px;width:460px;margin:0 auto 0 auto;padding:0
}

footer.playsmart div.gstip img{
	display:block;margin:0;padding:0;width:150px;/*height:55px;*/border:0
}

footer.playsmart img.p19{
	display:block;width:55px;height:55px;position:absolute;right:0;top:0;border:0
}
/***  =============== /RG BAR  =============== ***/